Contact Timeline#
Returns the activity timeline for one contact. The id is the numeric contact id from List Contacts.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
contactIdstringpathrequired
Numeric contact id
curl --request GET \
--url https://app.aisync.link/api/contacts/1/timeline \
--header 'Authorization: Bearer {{bearer_token}}'contactobject
Contact name, phone, email, tags, and powerlist
eventsobject[]
Notes, calls, and messages, newest first
countsobject
Event counts by type